Bug 836173 - PC will not wake up after sleeping
PC will not wake up after sleeping
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
i686 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-28 05:35 EDT by darwinian.empire
Modified: 2012-09-12 12:32 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-12 12:32:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description darwinian.empire 2012-06-28 05:35:18 EDT
Description of problem:
When trying to use the "suspend to RAM" feature from KDE, the PC indeed goes to sleep. When I press the power button the PC is turned on, but the screen is left blank and the no keyboard LEDs are activated. I also can't SSH to the PC. The suspend feature has worked fine in my PC until recently, and is working fine in my Laptop. The PC won't respond until restarted.

Version-Release number of selected component (if applicable):
kernel-3.4.3-1.fc17.i686

How reproducible:
Happens every time.

Additional info:
/var/log/messsages:

Jun 28 11:17:34 aiur kernel: [138579.450997] BUG: Bad rss-counter state mm:f3f1e000 idx:1 val:-1 (Tainted: G         C O)
Jun 28 11:17:34 aiur kernel: [138579.451021] BUG: Bad rss-counter state mm:f3f1e000 idx:2 val:1 (Tainted: G         C O)
Jun 28 11:17:34 aiur kernel: [138579.455146] BUG: Bad rss-counter state mm:cc2f56c0 idx:1 val:-1 (Tainted: G         C O)
Jun 28 11:17:34 aiur kernel: [138579.455151] BUG: Bad rss-counter state mm:cc2f56c0 idx:2 val:1 (Tainted: G         C O)
Jun 28 11:17:46 aiur NetworkManager[720]: <info> sleep requested (sleeping: no  enabled: yes)
Jun 28 11:17:46 aiur NetworkManager[720]: <info> sleeping or disabling...
Jun 28 11:17:46 aiur NetworkManager[720]: <info> (p2p1): now unmanaged
Jun 28 11:17:46 aiur NetworkManager[720]: <info> (p2p1): device state change: activated -> unmanaged (reason 'sleeping') [100 10 37]
Jun 28 11:17:46 aiur NetworkManager[720]: <info> (p2p1): deactivating device (reason 'sleeping') [37]
Jun 28 11:17:46 aiur NetworkManager[720]: <info> (p2p1): canceled DHCP transaction, DHCP client pid 16014
Jun 28 11:17:47 aiur NetworkManager[720]: <info> (p2p1): cleaning up...
Jun 28 11:17:47 aiur NetworkManager[720]: <info> (p2p1): taking down device.
Jun 28 11:17:47 aiur dbus-daemon[776]: dbus[776]: [system] Activating service name='org.freedesktop.nm_dispatcher' (using servicehelper)
Jun 28 11:17:47 aiur dbus[776]: [system] Activating service name='org.freedesktop.nm_dispatcher' (using servicehelper)
Jun 28 11:17:47 aiur avahi-daemon[738]: Withdrawing address record for 192.168.10.100 on p2p1.
Jun 28 11:17:47 aiur avahi-daemon[738]: Leaving mDNS multicast group on interface p2p1.IPv4 with address 192.168.10.100.
Jun 28 11:17:47 aiur avahi-daemon[738]: Interface p2p1.IPv4 no longer relevant for mDNS.
Jun 28 11:17:47 aiur avahi-daemon[738]: Withdrawing address record for fe80::21c:c0ff:fe3d:c2a4 on p2p1.
Jun 28 11:17:47 aiur lldpad[812]: l2_packet_receive - recvfrom: Network is down
Jun 28 11:17:47 aiur dbus-daemon[776]: dbus[776]: [system] Successfully activated service 'org.freedesktop.nm_dispatcher'
Jun 28 11:17:47 aiur dbus[776]: [system] Successfully activated service 'org.freedesktop.nm_dispatcher'
Jun 28 11:17:48 aiur iscsi[25050]: Stopping iscsi: [  OK  ]
Jun 28 11:17:48 aiur dbus-daemon[776]: Stopping iscsi (via systemctl):  [  OK  ]
Jun 28 11:17:48 aiur chronyd[765]: Source 192.114.71.34 offline
Comment 1 Josh Boyer 2012-07-03 10:36:00 EDT
Please let us know if you can duplicate this without the vbox modules loaded and without an existing BUG already being spit out.

Note You need to log in before you can comment on or make changes to this bug.